Subject: clubroot

From: [email-masked] (Michelle Dubos)
Date: 15 Mar 1995 15:22:17 -0500

Hello!  Is anyone out there working with Plasmodiophora
brassicae (or know of someone who is) ?  I'm supposed to be working with it
for my masters thesis and am running into a lot of problems.  Many of
them concern an inability to get infection in the greenhouse.  I also
would like to germinate the resting spores in the lab so I can work
with the zoospores.  ANY info concerning working with this organism
would be GREATLY appreciated.  Thanks.

						-Michelle

[email-masked]